User:Ahecht/sandbox3/styles.css

#inputbox-create-wrapper {
	float:left;
}

#inputbox-create-wrapper div{
	text-align:left;
}

#inputbox-create-wrapper br{
	display: none;
}

#inputbox-create-wrapper .inputbox-create-header {
	padding-bottom: 4px;
}

#inputbox-create-wrapper .mw-inputbox-createbox {
    padding-right: 10px;
    background-image: url('https://upload.wikimedia.org/wikipedia/commons/1/15/OOjs_UI_indicator_required.svg');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 12px;
    background-origin: content-box;
    border-radius: 2px;
}

#inputbox-create-wrapper .cdx-button {
    margin-top:12px;
    padding:5px 12px;
}